/*
Theme Name: Zephyr Child
Template: Zephyr
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
Version: 4.9.1517459905
Updated: 2018-02-01 04:38:25

*/

/* HYPER CREDIT */
.hyper_credit img {
	opacity:.8;
	transition:ease all 0.5s;
	height: 15px;
	text-align: right;
	vertical-align: middle;
	margin-left: 10px;
}
.hyper_credit img:hover {
	opacity:1;
	transition:ease all 0.5s;
}
@media screen and (max-width:767px) {
	.hyper_credit img {
		float:none;
		margin-top:10px;
		text-align:center;
	}
}

.home_news_col .widgettitle {
	display: none;
}
.l-subheader-cell.at_left i {
	opacity: 1;
}
.w-testimonials.style_2 .w-testimonial-h::before {
	color: #39607b;
	opacity: 1;
}
.home-key-entry-boxes-row .ult-new-ib {
	margin-bottom: 0;
}
#gform_1 .gform_button.button, .home_news_col .w-btn-label {
	text-transform: none;
}
.w-blog .w-blog-post-preview, .l-section.preview_trendy .w-blog::after {
	background-image: none !important;
	background: #39607b !important;
}

.ush_menu_1.type_desktop .w-nav-list > .menu-item.level_1 {
    font-size: 15px!important;
}

.w-testimonial-author-name {
    font-weight: 400;
}

.gform_wrapper label.gfield_label {
    font-weight: 400;
}

.no-touch .w-logos.style_1 .w-logos-item:hover {
    top: -1px;
    opacity: 1;
    background-color: transparent;
    box-shadow: none;
}

.border-grey {
	border:1px solid #f2f2f2;
}

.home .w-iconbox-title {
	color:#fff!important;
}
.l-sidebar {
	padding: 40px 0;
}
.home_hero_mobile {
	display: none;
}
/* RESPONSIVE */
@media screen and (min-width: 900px) and (max-width:1000px) {
	.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a {
		padding: 0px 12px !important;
	}
}
@media only screen and (max-width: 900px) {
	.header_hor .l-subheader.at_middle {
		line-height: 100px !important;
		height: 100px !important;
	}
	.hp_contact_form_row .vc_col-sm-6 {
		width: 100% !important;
	}
	.header_hor .l-header.pos_fixed + .l-titlebar, .header_hor .sidebar_left .l-header.pos_fixed + .l-main, .header_hor .sidebar_right .l-header.pos_fixed + .l-main, .header_hor .sidebar_none .l-header.pos_fixed + .l-main .l-section:first-child, .header_hor .sidebar_none .l-header.pos_fixed + .l-main .l-section-gap:nth-child(2), .header_hor .l-header.pos_static.bg_transparent + .l-titlebar, .header_hor .sidebar_left .l-header.pos_static.bg_transparent + .l-main, .header_hor .sidebar_right .l-header.pos_static.bg_transparent + .l-main, .header_hor .sidebar_none .l-header.pos_static.bg_transparent + .l-main .l-section:first-child {
		padding-top: 140px !important;
	}
}
@media screen and (min-width: 767px) and (max-width:1280px) {
	.hyper_credit {
		margin-right: 40px;
	}
}
@media screen and (min-width: 767px) and (max-width:1024px) {
	.rev_slider .tp-leftarrow, .rev_slider .tp-rightarrow {
		display: none !important;
	}
}
@media only screen and (max-width: 767px) {
	.header_hor .l-subheader.at_middle {
		line-height: 70px !important;
		height: 70px !important;
	}
	.ush_image_1 {
		height: 70px !important;
	}
	.home_hero_desktop, .home-key-entry-boxes-row {
		display: none !important;
	}
	.home_hero_mobile {
		display: block !important;
	}
	#footer_bottom .vc_column_container, #footer_bottom .vc_column_container P {
		text-align: center !important;
	}
	.header_hor .l-header.pos_fixed + .l-titlebar, .header_hor .sidebar_left .l-header.pos_fixed + .l-main, .header_hor .sidebar_right .l-header.pos_fixed + .l-main, .header_hor .sidebar_none .l-header.pos_fixed + .l-main .l-section:first-child, .header_hor .sidebar_none .l-header.pos_fixed + .l-main .l-section-gap:nth-child(2), .header_hor .l-header.pos_static.bg_transparent + .l-titlebar, .header_hor .sidebar_left .l-header.pos_static.bg_transparent + .l-main, .header_hor .sidebar_right .l-header.pos_static.bg_transparent + .l-main, .header_hor .sidebar_none .l-header.pos_static.bg_transparent + .l-main .l-section:first-child {
		padding-top: 110px !important;
	}
	h4, .widgettitle, .comment-reply-title, .woocommerce #reviews h2, .woocommerce .related > h2, .woocommerce .upsells > h2, .woocommerce .cross-sells > h2 {
		font-size: 24px !important;
	}
	#hp-about-row .hp-video-col {
		display: initial !important;
	}
	#hp-about-row .hp-video-col .vc_empty_space {
		display: none !important;
	}
}
@media only screen and (max-width: 600px) {
	.header_hor .l-header.pos_fixed + .l-titlebar, .header_hor .sidebar_left .l-header.pos_fixed + .l-main, .header_hor .sidebar_right .l-header.pos_fixed + .l-main, .header_hor .sidebar_none .l-header.pos_fixed + .l-main .l-section:first-child, .header_hor .sidebar_none .l-header.pos_fixed + .l-main .l-section-gap:nth-child(2), .header_hor .l-header.pos_static.bg_transparent + .l-titlebar, .header_hor .sidebar_left .l-header.pos_static.bg_transparent + .l-main, .header_hor .sidebar_right .l-header.pos_static.bg_transparent + .l-main, .header_hor .sidebar_none .l-header.pos_static.bg_transparent + .l-main .l-section:first-child {
		padding-top: 70px !important;
	}
}